﻿html
{
	overflow: visible;
	width: 100%;
	height: 100%;
}

body
{
	font-family: Arial;
	background: #ffffff;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
}

.help-table
{
    width: 100%;
    padding-left: 10px;
}

.tab-separator-menu
{
    padding: 0px 0px 0px 5px;	
	font: Arial;
	font-size: 14pt;
	color: #cbcbcb;
	text-align: center;
	width: 5px;
}

.tab-item-menu
{
    color: #7a7a7a;
    cursor: pointer;
    font: Arial;
	font-size: 10pt;
}

.ActiveTab
{
    font: Arial;
	font-size: 10pt;
    color: #646464;
    font-weight: bold;
    cursor: default !important;
}

.pubs
{
	font:Arial;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	margin: 10px;
}

.digital
{
	/*border: 2px solid;*/
	width: 95%;
}

.digital tr
{
	height: auto;
	text-align: center;
}

.digital td
{
	vertical-align: middle;
	text-align: center;
	/*border: 2px solid;*/
}


.digital img
{
	vertical-align: middle;
	text-align: center;
	border: 0px;
	width: 95%;
	padding: 13px;
	padding-left: 2.5%;
	padding-right: 2.5%;
	margin: 0%;
}
#special{
	width: 33%;
	margin: 2.5%;
}
.publicationButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #dcdcdc;
	/*display:inline-block;*/
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	height:50px;
	line-height:40px;
	width:auto;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}.publicationButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.publicationButton:active {
	position:relative;
	top:1px;
}


